extends ./includes/tmpl.pug 

block header 
    include includes/header-logged.pug
block main
    main.s-main 
       

    // modal add collateral
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.c-add__text.mb-0
                            div.h2.mb-4 Set price for 2 wNFTs

                            p.mb-4 Please set sell prices for the selected NFT/wNFT batch. You can set up common prices for all NFTs/wNFTs in the "Pricing info" section. Select "Special prices", and set the custom price for every NFT/wNFT. You can set prices in ERC20 tokens or native coins.
                            
                            div.row.row-sm.mb-5 
                                div.col-auto.py-2
                                    label.checkbox
                                        input(type="radio" name="price-type" checked) 
                                        span.check 
                                        span.check-text Default price
                                div.col-auto.py-2
                                    label.checkbox
                                        input(type="radio" name="price-type")
                                        span.check 
                                        span.check-text Special price

                            div.row 
                                div.col-md-10
                                    div.input-group 
                                        label.input-label Choose ERC-20 and set ammount
                                        div.select-group   
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                                            input(type="text", placeholder="0.000").input-control
                                div.col-md-2
                                    div.input-group
                                        label.input-label.d-none.d-md-block &nbsp;
                                        button(type="submit").btn.btn-outline.w-100 Add 

                        div.c-wrap__table.light.mb-6    
                            div.item.item-narrow 
                                div.row 
                                    div.col-auto.col-md-2.mb-2
                                        div.tb-coin 
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            span.name NIFTSY
                                    div.col.mb-2.d-flex.align-items-center
                                        span.text-break 100
                                    div.col-sm-3.mb-2.d-flex  
                                        div.btns-group.mr-0.ml-auto 
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img
                                                    img(src="../pics/icons/i-edit.svg", alt="")       
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img 
                                                    img(src="../pics/icons/i-del.svg", alt="")

                            div.item.item-narrow 
                                div.row 
                                    div.col-auto.col-md-2.mb-2
                                        div.tb-coin 
                                            span.i-coin
                                                img(src="../pics/coins/eth.svg", alt="")
                                            span.name ETH
                                    div.col.mb-2.d-flex.align-items-center
                                        span.text-break 0.00000023
                                    div.col-sm-3.mb-2.d-flex  
                                        div.btns-group.mr-0.ml-auto 
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img
                                                    img(src="../pics/icons/i-edit.svg", alt="")       
                                            div.btn-group 
                                                button.btn.btn-md.btn-gray.btn-img(disabled) 
                                                    img(src="../pics/icons/i-lock.svg", alt="")
   

                    div.row.justify-content-sm-end 
                        div.col-auto 
                            button.btn.btn-primary Save price

    